Debian Bug report logs - #709317
ITP: cpl-plugin-sinfo -- ESO data reduction pipeline for SINFONI

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 22 May 2013 14:36:01 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-sinfo/2.4.0+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#709317; Package wnpp. (Wed, 22 May 2013 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 14:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-sinfo -- ESO data reduction pipeline for SINFONI
Date: Wed, 22 May 2013 16:32:03 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org,debian-science@lists.debian.org

* Package name    : cpl-plugin-sinf
  Version         : 2.3.3
  Upstream Author : Andrea Modigliani <amodigli@eso.org>
* URL             : http://www.eso.org/sci/software/pipelines/sinfo
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline SINFONI

This is the data reduction pipeline for the SINFONI instrument of the
Very Large Telescope (VLT) from the European Southern Observatory (ESO).
.
SINFONI is a near-infrared (1.1 - 2.45 ┬Ám) integral field spectrograph
fed by an adaptive optics module, currently installed at the Cassegrain
focus of UT4. The spectrograph operates with 4 gratings (J, H, K, H+K)
providing a spectral resolution around 2000, 3000, 4000 in J, H, K,
respectively, and 1500 in H+K - each wavelength band fitting fully on
the 2048 pixels of the Hawaii 2RG (2kx2k) detector in the dispersion
direction. The spatial resolution is selectable from 0.25", 0.1" to
0.025" per image slice, which corresponds to a field-of-view of 8"x8",
3"x3", or 0.8"x0.8" respectively. The instrument can be also used for
seeing limited open loop observations.



Added blocking bug(s) of 709317: 723968 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 04:27:29 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 04 Dec 2013 07:06:19 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:23 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:23 GMT) Full text and rfc822 format available.

Message #14 received at 709317-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 709317-close@bugs.debian.org
Subject: Bug#709317: fixed in cpl-plugin-sinfo 2.4.0+dfsg-1
Date: Fri, 27 Dec 2013 01:00:07 +0000
Source: cpl-plugin-sinfo
Source-Version: 2.4.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-sinfo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709317@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-sinfo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 03 Dec 2013 09:18:46 +0100
Source: cpl-plugin-sinfo
Binary: cpl-plugin-sinfo cpl-plugin-sinfo-calib
Architecture: source all amd64
Version: 2.4.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-sinfo - ESO data reduction pipeline SINFONI
 cpl-plugin-sinfo-calib - ESO data reduction pipeline calibration data downloader for SINFO
Closes: 709317
Changes: 
 cpl-plugin-sinfo (2.4.0+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709317)
Checksums-Sha1: 
 bcdda2e9dc87f5c5af08f3e7ac7c51ca7cde8eb4 2288 cpl-plugin-sinfo_2.4.0+dfsg-1.dsc
 4c6d4d2591a478605faacf2fcba23e7e4080a659 824344 cpl-plugin-sinfo_2.4.0+dfsg.orig.tar.xz
 51d27f7df20965e20abc090280dc6bea0c1fe8ce 9357 cpl-plugin-sinfo_2.4.0+dfsg-1.debian.tar.gz
 87230d4ef78aea1b55dfcb5d4bdd67895b7acf8e 5884 cpl-plugin-sinfo-calib_2.4.0+dfsg-1_all.deb
 0d56f230f1465c0d3f0f1b8de82b3caecb3462ae 615660 cpl-plugin-sinfo_2.4.0+dfsg-1_amd64.deb
Checksums-Sha256: 
 567cc7f4b8ac5f477fb3c0292e5162c382d7f1934be3367737a64601b874cee0 2288 cpl-plugin-sinfo_2.4.0+dfsg-1.dsc
 252ad7b5474b03979291f9b166d92e7db5f140dcf78a6dbbe1c7c44b762dd347 824344 cpl-plugin-sinfo_2.4.0+dfsg.orig.tar.xz
 5d1a04a7ac17fb06a200a6662c74d1c7450b4ae4cad34aedc2887b2721f3089a 9357 cpl-plugin-sinfo_2.4.0+dfsg-1.debian.tar.gz
 9b8923d6185dabc82b40b24fe29a21c76bdaad7f9e8cf1a22ffad88fc16b0118 5884 cpl-plugin-sinfo-calib_2.4.0+dfsg-1_all.deb
 41f073aa5035d7a78d7800d50e683fdd8e05873de8b9fd2259c8e3648f576951 615660 cpl-plugin-sinfo_2.4.0+dfsg-1_amd64.deb
Files: 
 7e27fe8f42dec8570cb7b8152a0641b5 2288 science optional cpl-plugin-sinfo_2.4.0+dfsg-1.dsc
 15e9e7fde005e3caf7bdd3b1863b9c90 824344 science optional cpl-plugin-sinfo_2.4.0+dfsg.orig.tar.xz
 ea8b2d5a70f82b60b7b564324c509701 9357 science optional cpl-plugin-sinfo_2.4.0+dfsg-1.debian.tar.gz
 1d756d7785c18b1afb79df26c836e378 5884 contrib/science optional cpl-plugin-sinfo-calib_2.4.0+dfsg-1_all.deb
 c199f3f23dc6c4bbd3713c8013c40d9b 615660 science optional cpl-plugin-sinfo_2.4.0+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSnky5AAoJEJOUU0jg3ChAVm8P/2AtIqH8WrTnqSDAxnRytblD
GlqImoPqvtHbe+LVFa/7O+/owd2l4tH9bDV4AJz4zpuX6Qykg2zaeNWE0dTD7sui
BNanlyyf39OPPQGOHN4f8rNGGPIe84fEMM5HgWJOGhXnIOjnNT94Mw4YPuhQhvyw
YcCTtAD2nhtlpoAKiUIYPRCN3P3N1KRG/cx7Z/rS7T6+KoKCTjgj+Ky6wyULjK8Q
lRrrnXOvwqSVsGiHDbEQN1cN3D8xSTDsonGnrSFzDsOFJSloJit4pcPYdcR6Rt3u
hVxNPRs8WxBslQ+aRLuaWakVJolCQ7oZUNe6ESHMzp89/Be7a8AapQ4O92xNUokw
LjqfIQkGYv20cC7GX8dJzceiCT8a4QNuxp+08+fra+TBt6zANNdMo59FJngp8Tdr
gdTT/VEv7+1RLxSfCHxFAaiBLRyrCDVeCxVvqet2OWo3/sSLVcKdCoVZuWadWOV2
sQmRVnMG4ruSmfa5IgXx0XB4cb+EvXzCsrGhUyB+nCL+2PINNJQPcUPFEynNMHIt
9P9Dg7xl9VDJySw2aH0+8bQqEiFo0k0K7BPJfHAmg1HgMzPidef05jkve3x8wTvZ
/agQtUjggUIUiYxrXdIcbh10wF9taKHqGGgEJka1ZNndYVqss70o5g6duFaMJ2a+
2rhx4Z5Lw9xS9eDeCdxT
=yj3F
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:27:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:31:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.